/* CSS Document */

fieldset { padding: 0 2em 2em 4em; }
form label {
	display: block;						/* Force label onto its own line. */
	/*padding: 0.5em 0 0 0;*/
	font-weight: bold;
}

.formulario span{display:inline-block;padding: 0.6em 0.6em 0.6em 0.6em;/*;margin:0 10px 10px 0*/}
.tablesorter span{padding: 0em 0em 0em 0em;}
.button{display:block}

.curFocus {
	background: #F3D8D8;
} 
.field {
	padding: 10px;
	
}

.ui-state-default.ui-state-disabled {
    display: none; /* disabled tabs don't show up */
} 

.ui-icon{ cursor:pointer; cursor:hand; margin-left:auto; margin-right:auto; }
.mouse-cursor{ cursor:pointer; cursor:hand; }
/*.linha-hover{ background-color:#0F0!important; } */
.linha-hover{ background-color:#E3A1A1!important; } 
.clean{border:none;background:none;} /*campo que deve aparecer sem fundo e sem borda*/
.center{text-align:center;}

body{
padding:0px;/*Zera as margens internas*/
margin:0px;/*Zera as margens externas*/
font-family:Arial, Helvetica, sans-serif;
/*overflow:hidden;*/
}

body p{
	line-height:250%;
	margin-bottom:0;
	margin-top:0;
}

#menu .ui-tabs-panel{
	overflow-y:scroll;
	/*margin-top:60px;*/
	/*-moz-column-count: 3;
	-webkit-column-count: 3;
	
	-moz-column-gap: 20px;
	-webkit-column-gap: 20px;
	
	-moz-column-width: 350px;
	-webkit-column-width: 350px;*/
}


#topo{
	height:100px;
	background: #FFFFFF; /* Old browsers */
	/*background: -moz-linear-gradient(top, #7f7f7f 0%, #FFFFFF 100%); /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7f7f7f), color-stop(100%,#FFFFFF)); /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top, #7f7f7f 0%,#FFFFFF 100%); /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top, #7f7f7f 0%,#FFFFFF 100%); /* Opera11.10+ */
	/*background: -ms-linear-gradient(top, #7f7f7f 0%#FFFFFF 100%); /* IE10+ */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f7f7f', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
	/*background: linear-gradient(top, #7f7f7f 0%, #FFFFFF 100%); /* W3C */
}

#direita_topo{
	float: right;
	/*background: url("../img/logoAbla.png");/*Define uma cor de fundo*/
	height:100px;
	/*width:300px;
	background-position:50% 50%;
	background-repeat: no-repeat;
	background-color:transparent;
	position:absolute;*/
	margin-right:80px;
	background-position:right;
	background-repeat: no-repeat;
	background-color:transparent;
	
}

#esquerda_topo{
	float: left;
	/*background: url("../img/logo.png");/*Define uma cor de fundo*/
	line-height:100px;
	height:100px;
	background-position:left;
	margin-left:80px;
	background-repeat: no-repeat;
	background-color:transparent;
}

#esquerda_topo img{
	margin-top: 20px;
}

#rodape{
	/*background:#D6FCFC;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	position:fixed;
	bottom:5px;
	left:10px;
	z-index:-50;
}

#geral_div{
	margin:10px;/*Zera as margens externas*/
}

#frmLogin{
	background-color: #A6A6A6;
	padding: 10px 10px 10px 10px;
}
#frmLogin label{
	font-weight: bold;
}

.btn_superior{
	position:fixed;
	/*top: 180px;*/
	right: 45px;
	z-index: 100;
	/*float:right;*/
	/*margin-top:-65px;*/
}

#jans{
	z-index: 200;
}

.linha-par{background-color:#FFF}
.linha-impar{background-color:#CCC}
.linha-selecionada{background-color:#090!important;}


/*
#esqueleto{
}

#custos_sugeridos{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#009;
	borde-top:0px;
	height:400px;
	width:290px;

	
}
#meus_custos{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#009;
	borde-top:0px;
	height:400px;
	width:290px;
}
#meus_precos{
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#009;
	height:602px;
	width:937px;
	left: 323px;
	top: 91px;
}
.submenus{
		overflow: auto;
		height:150px;
}
#submenus ul li{
	list-style-position:inside;
}
.tit{
	text-align:left;
	text-transform:uppercase;
	font-size:11px;
	color:#00C;
}
.pco_forms {
	overflow: auto;
	height:551px;
}
.tabform{
	overflow: auto;
	font-size:12px;
	height:370px;
}

#add_impl{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

.janela{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

.quadros{
	border: #069 solid 1px;
	border-radius: 1em;
}
.tabela_titulo{
	color:#09C;
}

.drag {
	border-width: 0px;
}
.simples{
	border-collapse:collapse;
}
.direita{
	border-right: #069 solid 1px;
}
.esquerda{
	border-left: #069 solid 1px;
}
.topo{
	border-top:#069 solid 1px;
}
.baixo{
	border-bottom:#069 solid 1px;
	
}
.linha { border-bottom: 1px solid #000000; display: block; }

input:focus, textarea:focus, select:focus, .ui-state-focus {
	background: #0CF !important;
	border: 2px solid #00F !important; Borda vermelha de 2px
}

img { 
image-rendering: -moz-crisp-edges; 
}

#menu_lateral{
	font-family:Arial;
	font-size:10px;
	width:250px;
	text-align:left;
	margin:0px;
}

.fra_veic{
	height:215px;
}


.noquebra{
	white-space: nowrap;
}

.dragged_object{
 position: absolute;
 z-index:5;
 display: block;
}
*/